{
  "verseBefore": "and then you will even take some of his daughters for your sons, and his daughters will prostitute themselves to their gods, and they will make your sons prostitute themselves to their gods. ",
  "verseAfter": "and you take from his daughters for your sons, and his daughters prostitute after their gods and they will cause your sons to prostitute after their gods. ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-03-03T16:02:33.196Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
